<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/solid.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Data Table-->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="course_style.css">
  <script src="course_script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top bg-light mb-5">
    <a href="#" class="navbar-brand">
      <img src="images/Ionic_logo.png" alt="">
    </a>
    <div class="collapse navbar-collapse form-inline pading-left mr-auto">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#">Home</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            Browse courses
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Web Development</a>
            <a class="dropdown-item" href="#">Mobile App</a>
            <a class="dropdown-item" href="#">Desktop App</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            About Us
          </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="#">Vision & Mission</a>
            <a class="dropdown-item" href="#">Team</a>
            <a class="dropdown-item" href="#">Contact Us</a>
        </li>
      </ul>
      <form class="form-inline my-2 my-lg-0">
        <input class="form-control mr-sm-2" type="search" 
          placeholder="&#xF002; Search Courses" 
          aria-label="Search" 
          style="font-family: Arial, 'Font Awesome 5 Free'">
        <button class="btn btn-outline-primary my-2 my-sm-0" type="submit">Search</button>
      </form>
    </div>
  </nav>
  <!-- 2. Slide body -->
  <div class="container-fluid slide-body">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-11 mx-auto">
          <div class="row">
            <div class="col-md-6 my-5 text-white" >
              <h3>Welcome to Ionic Course365 Learning Center</h3>
              <p>Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
              <div class="row">
                <div class="col-sm-5">
                  <button class="btn btn-warning">Browse Courses</button>
                </div>
                <div class="col-sm-7 btn-instructor">
                  <button class="btn btn-light">Become an Instructor</button>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <img src="images/ionic-207965.png" class="slider-img" alt="" width="67%">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- 3. Courses content -->
  <!-- Recommended to you -->
  <div class="container-fluid course-content mt-4">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-11 mx-auto">
          <h5 class="">Recommended to you</h5>
        </div>
      </div>
      <div class="row">
        <div class="col-md-11 mx-auto">
          <div class="row">
            <div class="col-md-3 d-flex align-items-stretch">
              <div class="card" id="recommend-1">
                <img src="images/courses/course-angular.jpg" alt="">
                <div class="card-body">
                  <h6 class="card-title">How to easily create a website with Angular</h6>
                  <p class="text"><i class="far fa-clock"></i></i>3h 56m Beginner</p>
                  <span class="text"><i class="fas fa-dollar-sign"></i>600</span>
                  <span class="price-discount"><i class="fas fa-dollar-sign price-discount"></i>750</span>
                </div>
                <div class="card-footer text-muted">
                  <img class="teacher" src="images/teacher/morris_mccoy.jpg" alt="">
                  <span class="teacher-name"> Morris Mccoy</span>
                  <i class="far fa-bookmark bookmark-font"></i>
                </div>
              </div>
            </div>
            <div class="col-md-3 d-flex align-items-stretch">
              <div class="card" id="recommend-2">
                <img src="images/courses/course-python.jpg" alt="">
                <div class="card-body">
                  <h6 class="card-title">The Python Course: build web application</h6>
                  <p class="text"><i class="far fa-clock"></i></i>4h 30m Advanced</p>
                  <span class="text"><i class="fas fa-dollar-sign"></i>900</span>
                  <span class="price-discount"><i class="fas fa-dollar-sign price-discount"></i>1050</span>
                </div>
                <div class="card-footer text-muted">
                  <img class="teacher" src="images/teacher/claire_robertson.jpg" alt="">
                  <span class="teacher-name"> Claire Robertson</span>
                  <i class="far fa-bookmark bookmark-font"></i>
                </div>
              </div>
            </div>
            <div class="col-md-3 d-flex align-items-stretch">
              <div class="card" id="recommend-5">
                <img src="images/courses/course-graphql.jpg" alt="">
                <div class="card-body">
                  <h6 class="card-title">GraphQL: introduction to graphQL for beginners</h6>
                  <p class="text"><i class="far fa-clock"></i></i>2h 15m Intermediate</p>
                  <span class="text"><i class="fas fa-dollar-sign"></i>650</span>
                  <span class="price-discount"><i class="fas fa-dollar-sign price-discount"></i>850</span>
                </div>
                <div class="card-footer text-muted">
                  <img class="teacher" src="images/teacher/ted_hawkins.jpg" alt="">
                  <span class="teacher-name"> Ted Hawkins</span>
                  <i class="far fa-bookmark bookmark-font"></i>
                </div>
              </div>
            </div>
            <div class="col-md-3 d-flex align-items-stretch">
              <div class="card" id="recommend-6">
                <img src="images/courses/course-javascript.jpg" alt="">
                <div class="card-body">
                  <h6 class="card-title">Getting Started with JavaScript</h6>
                  <p class="text"><i class="far fa-clock"></i></i>3h 34m Beginner</p>
                  <span class="text"><i class="fas fa-dollar-sign"></i>300</span>
                  <span class="price-discount"><i class="fas fa-dollar-sign price-discount"></i>550</span>
                </div>
                <div class="card-footer text-muted">
                  <img class="teacher" src="images/teacher/ted_hawkins.jpg" alt="">
                  <span class="teacher-name"> Ted Hawkins</span>
                  <i class="far fa-bookmark bookmark-font"></i>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Most popular -->
  <div class="container-fluid course-content mt-4">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-11 mx-auto">
          <h5 class="">Most Popular</h5>
        </div>
      </div>
      <div class="row">
        <div class="col-md-11 mx-auto">
          <div class="row popular">
            
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Trending -->
  <div class="container-fluid course-content mt-4">
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-11 mx-auto">
          <h5 class="">Trending</h5>
        </div>
      </div>
      <div class="row">
        <div class="col-md-11 mx-auto">
          <div class="row trending">
            
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- 4. Footer -->
  <div class="container mt-4">
    <footer class="d-flex flex-wrap justify-content-between align-items-center py-3 my-4 border-top">
      <div class="col-md-5 d-flex align-items-center">
        <span class="text-muted">© 2021 Ionic Course365. All Rights Reserved.</span>
      </div>
  
      <ul class="nav col-md-5 justify-content-end list-unstyled d-flex text-primary">
        <li class="ms-3 mr-4">
          <a  href="#">Privacy</a>
        </li>
        <li class="ms-3 mr-4">
          <a  href="#">Terms</a>
        </li>
        <li class="ms-3 mr-4">
          <a  href="#">Feedback</a>
        </li>
        <li class="ms-3 mr-4">
          <a  href="#">Support</a>
        </li>
      </ul>
    </footer>
  </div>
</body>
<script>

</script>
</html>